.chart {
  position: relative;
  display: inline-block;
  width: 121px;
  height: 121px;
  margin: 50px 0 50px 0;
  text-align: center;
}
.chart.first{ margin-left:0;}
.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}
.percent {
  display: inline-block;
  line-height: 120px;
  z-index: 2;
  font-size:24px;
  font-weight: 300;
}

.difficon {
  display: inline-block;
  line-height: 116px;
  z-index: 2;
    width: 50px;
  height: auto;
  padding-right:2px;
}

.percent:after {
  content: '%';
  margin-left: 0.1em;
  font-size: .8em;
}
.angular {
  margin-top: 100px;
}
.angular .chart {
  margin-top: 0;
}
.skill-name{
	bottom: -70px;
    font-size: 18px;
	line-height: 24px;
    font-weight: 300;
    left: 0;
    position: absolute;
    width: 100%;
}




/********************/

.green-circle, .yellow-circle, .purple-circle, .orange-circle, .red-circle {
  position: relative;
  display: inline-block;
  width: 121px;
  height: 121px;
   margin: 80px 50px 50px 50px; 
  text-align: center;
}
.green-circle canvas, .yellow-circle canvas, .purple-circle canvas, .orange-circle canvas, .red-circle canvas {
  position: absolute;
  top: 0;
  left: 0;
}